• Resolved kacper3355

    (@kacper3355)


    Hi. I’ve encountered a PHP warning in “Help, Hooks, Filters & Shortcodes” tab in plugin’s settings. I’m on WordPress 5.8.

    You can see it on the screenshot below:
    https://i.imgur.com/ZlOu1II.jpg

    I’m just reporting so you can fix it in the next update.

    Best,
    Kacper

    • This topic was modified 1 year ago by kacper3355.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter kacper3355

    (@kacper3355)

    The same error shows up on WP 5.7.2.

    Plugin Author Moove Agency

    (@mooveagency)

    Hi there,

    Thanks for using our plugins.

    The reported warning will be fixed in our next version.

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Php Warning’ is closed to new replies.